<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="tab_stabilimento">
  <header>
    <column>
      <name>c_stabilimento</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_ditta_appartenenza</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>ds_stabilimento</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_abbr_stabilimento</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_calendario</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_stabilimento_interno</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_calendario_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_marchio_acquisto</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_stabilimento_lista</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>c_magazzino_preferenziale</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</delete>
